.iw_poi_title {
    color: #CC5522;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding-right: 13px;
    white-space: nowrap
}

.iw_poi_content {
    font: 12px arial,sans-serif;
    overflow: visible;
    padding-top: 4px;
    white-space: -moz-pre-wrap;
    word-wrap: break-word
}

#dituContent img {
    max-width: none;
}

#dituContent img {
    max-width: none;
}

.BMap_Marker > div {
    background: url(images/us_mk_icon.png) no-repeat;
}

    .BMap_Marker > div > img {
        display: none !important;
    }

.BMap_Marker.BMap_noprint {
    display: none !important;
}

#dituContent * {
    font-size: 14px !important;
}

.ms-code img {
    width: 86px;
    height: 86px;
}

@media screen and (max-width: 480px) {
    #dituContent {
        height: 350px !important
    }
    .ms-code h3{
        font-size:16px;
    }
    .ms-code img {
        width: 200px;
        height: 200px;
    }
}
